@media screen and (max-width:549.999px){.hide-for-small,[data-show=hide-for-small]{display:none!important}}
@media screen and (min-width:550px){.show-for-small,[data-show=show-for-small]{display:none!important}}
@media screen and (max-width:849.999px){.hide-for-medium,[data-show=hide-for-medium]{display:none!important}}
@media screen and (min-width:850px){.show-for-medium,[data-show=show-for-medium],.hide-for-large,[data-show=hide-for-large]{display:none!important}}
